CmdMessenger 3.0 CmdMessenger is a serial port messaging library for the Arduino

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- Namespace List

Classes | Enumerations
Package SendAndReceiveBinaryArguments

## Classes
class | Program
class | SendAndReceiveBinaryArguments

## Enumerations
enum | Command { RequestPlainTextFloatSeries, ReceivePlainTextFloatSeries, RequestBinaryFloatSeries, ReceiveBinaryFloatSeries }